System.ServiceModel 4.0.0.0 System.ServiceModel.Configuration.MexBindingElement<System.ServiceModel.WSHttpBinding> System.ServiceModel.WSHttpBinding To be added.

Represents a configuration element that specifies the settings for a binding used for the WS-MetadataExchange (WS-MEX) message exchange over HTTPS.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class with the specified name.

  The name of the binding.